[data-spot-sliders] {
    position: relative;
    overflow: hidden;
}

[data-spot-sliders] > [data-spot-sliders-container].showSpot {
    display: block !important;
}

[data-spot-sliders] > [data-spot-sliders-container] > [data-spot-slider] {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    visibility: hidden;
    opacity: 0;
}

[data-spot-sliders] > [data-spot-sliders-container] > div[data-spot-slider]:first-of-type  {
    visibility: inherit;
    opacity: 1;
}
